#menu1 { display : none; }

#menu2 { display : none; }		

#ht1 { position: absolute; visibility: hidden; z-index: 10; top: 0px; left: 20px; }

#ht2 { position: absolute; visibility: hidden; z-index: 10; top: 0px; left: 20px; }

.hyperText { background-color: #ffffff; layer-background-color: #ffffff; padding: 0px; border: 0px solid #999999; width: 160px; font: normal 10pt arial, sans-serif; text-align: justify; color: #333333; }

.basic { COLOR: #333399; FONT-FAMILY: Tahoma, Arial, sans-serif; FONT-SIZE:12px } 

.green { COLOR: #336666;} 

.mmbody { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 80%; LINE-HEIGHT: 131%} 

.mmbodysml { FONT-FAMILY: Verdana, Arial, sans-serif; 

FONT-SIZE: 66%; LINE-HEIGHT: 135%} .itemmed { FONT-FAMILY: Arial, sans-serif; 

FONT-SIZE: 80%; LINE-HEIGHT: 145% } .itemsml { FONT-FAMILY: Verdana, Arial, sans-serif; 

FONT-SIZE: 66%; LINE-HEIGHT: 150% } .mmcrumb { COLOR: #666666; FONT-FAMILY: Verdana, 

Geneva, Arial, sans-serif; FONT-SIZE: 10px } .fineprint { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px ; ; color: #333399} .separator { font-family: 

Verdana, Arial; font-size: 9px; line-height: 22px; color: #AAAAAA} A:hover { TEXT-DECORATION: 

none} body { background-repeat: repeat-x; background-position: left top; background-color: 

#e0efe6} .heading1 { font-family: Arial, Verdana, sans-serif; font-size: 16px; 

font-weight: bold ; line-height: normal; font-style: normal; color: #333399} .heading2 { font-family: Arial, Verdana, 

sans-serif; font-size: 12px; font-weight: bold; line-height: normal; color: #333399} pre { font-family: 

"Courier New", Courier, mono; font-size: 75%} code { font-family: "Courier New", 

Courier, mono; font-size: 75%} .superfine {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal}

